Subject: Re: Resignation Letter - Dipanshu Sharma, TSE
From: Pritish Nandi <[email-masked]>
To: DIPANSHU SHARMA <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 28 Aug 2021 00:18:35 -0700 (MST)

Hi Dipanshu, 

As discussed, unfortunately we will not be able to notice period and it has to be 30 days. 

We would definately like you to revoke your notice and work with us. 

Regards, 
Pritish 

From: "DIPANSHU SHARMA" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Saturday, August 28, 2021 11:57:27 AM 
Subject: Resignation Letter - Dipanshu Sharma, TSE 

Hi Sir/Mam, 

I would like to inform you of my intention to resign from the post of Technical Support Executive at LSM India/Cherry E commerce, effective 15 days from today, 28 Aug 2021, as god has given me an opportunity to move forward towards a bright career. 

I appreciate the opportunities you gave me during my tenure at LSM India/Cherry E commerce. Thank you for your guidance and support. 

My tenure with LSM India/Cherry E commerce was very enthusiastic and knowledgeable. The kind of help and support I received from Operations and Management is highly appreciable. 

In view above, I would request management and operations to kindly understand my situation and relieve me from my duties on 13 Sep 2021, with blessings for a bright career and life ahead, so that I can manage my personal, family and professional situations. 

I understand that, it is my duty to comply with company's policy and inform you about my decision well in advance, because I would like to leave the company with a very positive note, and look forward for a strong personal bonding throughout life with LSM. 

I would request you to please issue my relieving documents, experience letter, salary slips on 13th of Sep 2021. 

Thanks and regards, 

Dipanshu Sharma 
Technical Support Executive 
Cherry E-commerce Services Pvt Ltd 
[ https://cherryecom.com/ | https://cherryecom.com/ ]